body {background:#fff url(../images/cws_strip_bg.jpg) repeat; font-family:"Helvetica Neue", Arial, Helvetica, sans-serif; font-size:90%; color:#656565;}
@-moz-document url-prefix() { body { font-size:93.5%; } } /* font-size consistency for all versions of ff */
body a {text-decoration:none; color:#555;}

header h1 {padding:7px 0 0 0; margin:0 0 10px 0; font-size:.85em; font-weight:bold; color:#fff;}
header.logo {float:left; margin-top:42px;}
footer {margin:45px 0 0 0; text-align:center; font-size:80%;}

#content_col a:link h2, #promo_col a:link h2 {color:#555;}
#content_col a:visited h2, #promo_col a:visited h2 {color:#F33;}
#content_col a:hover h2, #promo_col a:hover h2 {color:#0099FF;}
#content_col a:active h2, #promo_col a:active h2 {color:#F33;}
#promo_col a:hover p {color:#333;}

/* main navigation */
nav.navigation {padding:2px 0; background-color:#09f; margin:0 auto 10px auto; clear:both;} /* border-bottom:2px solid #; */
ul#main_navi {text-align:center; margin-top:0;}
ul#main_navi li {display:inline; margin:0 1px; font-size:.8em;}
ul#main_navi li:hover {display:inline; font-size:.8em;} /* background:url(../images/cws_drop_down_bullet.jpg) no-repeat; */
ul#main_navi li.last {border:0; margin-right:0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {ul#main_navi li.last:hover {margin-right:-4px;}}
ul#main_navi li a {color:#fff; padding:25px 24px;}
ul#main_navi li a:hover {color:#fff;}
/* DROP DOWN */
ul#main_navi li ul.news_sub_menu {margin-left:39px;}
ul#main_navi li ul.resource_centre_sub_menu {margin-left:120px;}
ul#main_navi li ul.opnion_blogs_sub_menu {margin-left:289px;}
ul#main_navi li ul.multimedia_sub_menu {margin-left:383px;}
ul#main_navi li ul.whitepapers_sub_menu {margin-left:460px;}
ul#main_navi li ul.events_sub_menu {margin-left:644px;}
ul#main_navi li ul.awards_sub_menu {margin-left:655px;}
ul#main_navi li ul.magazines_sub_menu {margin-left:805px; width:145px;}
ul#main_navi li ul {position:absolute; z-index: 2; margin-top:2px; font-size:125%; background-color:#77c9ff; opacity:0.9; display:none; padding:5px 0;}
ul#main_navi li ul li {text-align:left; margin:10px 8px 10px 10px; display:block; border:0; border-bottom:1px solid #fff;}
ul#main_navi li ul li:hover {display:block; background-image:none;}
ul#main_navi li ul li a {padding:0 15px 3px 3px; color:#333; display:block;}
ul#main_navi li ul li a:hover {color:#000;} /* padding:0 15px 3px 3px; */
ul#main_navi li:hover ul {display:block;}

/* content column */
#content_col section#blogs article.latest_aggregate img {margin-bottom:8px;}
#content_col .category_block section#blogs article.latest {clear:none!important; padding:0 0 10px 0; border-right:none;}
#content_col section header h1 {padding-bottom:6px; background-color:#09f;}
#content_col section.editors_pick article h2 {background:#fff; padding-left:0px; padding-bottom: 3px; line-height:1.2em; font-size:95%; font-weight:bold; display:block;}
#content_col section.editors_pick article p a {font-weight:bold; color:#09f; font-size:95%;}
#content_col section#multimedia header h1 {text-align:center; padding:0; margin:0; line-height:1.8;}
#content_col section#multimedia article {padding:10px 0; line-height:1.2; clear:both;}
#content_col section#multimedia article img {padding:0 10px 5px 0; float:left;}
#content_col section#multimedia article h2 {background:#fff; padding-left:0px; padding-bottom: 3px; font-size:95%; font-weight:bold; display:block;}
#content_col section#multimedia article strong {font-size:85%; color:#333; padding-bottom:2px; display:block;}

#content_col section#white_papers article.latest_aggregate h2 {display:block;}
#content_col section#white_papers article.latest_aggregate img {margin:10px 15px 10px 0; float:left;}
#content_col section#white_papers article.latest_aggregate p.summary {padding:20px 0;}
#content_col section#white_papers article.latest_aggregate p.wp_meta {font-size:75%; margin-top:25px; color:#888;}
#content_col section#white_papers article.latest_aggregate p.wp_meta span {color:#222; font-weight:bold;}
#content_col section#white_papers article.latest_aggregate span.sponsor {font-size:75%; color:#888; margin-left:80px; font-weight:bold;}
#content_col section#white_papers article.latest_aggregate .read_more {color:#09f; font-size:80%; line-height:4;}

#content_col article.story h1 {background:none; font-size:1.3em; color:#333; line-height:1.1; margin:-10px 0 0 0; padding-left:0; height:auto;}
#content_col article.story figure {margin:10px 0; line-height:1;}
#content_col article.story figure figcaption {background:url(../images/cws_figcaption_bg.jpg) no-repeat; padding:0 0 0 12px; display:inline; font-size:.75em;}
#content_col article.story figure img {padding:0 10px 0 0; float:left;}
#content_col article.story p {font-size:85%; line-height:1.5; padding-top:6px; clear:both;}
#content_col article.story .meta {font-size:.8em; margin-top:4px;}
#content_col article.story .meta span {font-size:.95em;}
#content_col article.story a {color:#09f;}
#content_col article.story .tags {color:#09f;}
#content_col #share header {border-bottom:1px solid #ccff00; margin:0 0 10px 0; padding:5px 0 0 15px; font-size:.85em; font-weight:bold; color:#333;}

#content_col section#Latest_News_Index header h1 {color:#333; border-bottom:1px solid #78c9ff; background-color:#fff;}

/* For categories with subcategories */
#content_col nav.sub_categories ul {width:420px; float:right; margin-top:-8px;}
#content_col nav.sub_categories li {display:inline; font-size:80%; margin-right:10px; border-bottom:1px solid #09f;}
#content_col nav.sub_categories li a {color:#656565; white-space:nowrap;}
#content_col nav.sub_categories li a:hover {color:#333;}
#content_col nav.sub_categories li.current, #content_col nav.sub_categories li.current a {background-color:#09f; color:#fff; padding:0 4px;}
#content_col nav.sub_categories {background-color:#fafafa; border:1px solid #f2f2f2; margin:15px 0 5px; padding:10px; line-height:1.4;}
#content_col nav.sub_categories h2 {width:170px; font-size:13px; float:left;}

/* social-space - share article */
#share a {width:45px; height:45px; display:block; float:left; margin-right:8px; -webkit-transition:all 0.3s ease-in;}
#share a.rss {background:url(../images/cws_share_this_icons_set.png) 0 15px no-repeat;}
#share a.fb {background:url(../images/cws_share_this_icons_set.png) -45px 15px no-repeat;}
#share a.twitter {background:url(../images/cws_share_this_icons_set.png) -91px 15px no-repeat;}
#share a.technorati {background:url(../images/cws_share_this_icons_set.png) -137px 15px no-repeat;}
#share a.delicious {background:url(../images/cws_share_this_icons_set.png) -183px 15px no-repeat;}
#share a.reddit {background:url(../images/cws_share_this_icons_set.png) -229px 15px no-repeat;}
#share a.rss:hover {background:url(../images/cws_share_this_icons_set.png) 0 0 no-repeat;}
#share a.fb:hover {background:url(../images/cws_share_this_icons_set.png) -45px 0 no-repeat;}
#share a.twitter:hover {background:url(../images/cws_share_this_icons_set.png) -91px 0 no-repeat;}
#share a.technorati:hover {background:url(../images/cws_share_this_icons_set.png) -137px 0 no-repeat;}
#share a.delicious:hover {background:url(../images/cws_share_this_icons_set.png) -183px 0 no-repeat;}
#share a.reddit:hover {background:url(../images/cws_share_this_icons_set.png) -229px 0 no-repeat;}

/* related column */
#related_col {margin-top:93px;}
#related_col .social {margin-bottom:50px; margin-top:5px; margin-left:5px;}
#related_col .social li {display:block; float:left;}
#related_col .social li a {padding:10px 16px;}
#related_col .social li.fb {background:url(../images/cws_fb_icon.jpg) no-repeat; padding:0 3px 9px 0;}
#related_col .social li.twitter {background:url(../images/cws_twitter_icon.jpg) no-repeat; padding:0 3px 9px 0;}
#related_col .social li.reddit {background:url(../images/cws_reddit_icon.jpg) no-repeat; padding:0 3px 9px 0;}
#related_col .social li.delicious {background:url(../images/cws_delicious_icon.jpg) no-repeat; padding:0 0 9px;}
#related_col .social li.fb:hover {background:url(../images/cws_fb_icon.jpg) no-repeat; margin-top:-2px;}
#related_col .social li.twitter:hover {background:url(../images/cws_twitter_icon.jpg) no-repeat; margin-top:-2px;}
#related_col .social li.reddit:hover {background:url(../images/cws_reddit_icon.jpg) no-repeat; margin-top:-2px;}
#related_col .social li.delicious:hover {background:url(../images/cws_delicious_icon.jpg) no-repeat; margin-top:-2px;}
#related_col .signup_enews {width:139px; height:46px; margin:0 auto;}
#related_col section.related_articles, #related_col section.related_wps {margin:10px 0;}
#related_col section.related_articles ul li, #related_col section.related_wps ul li {background:url(../images/cws_drop_down_bullet.jpg) no-repeat; list-style-position:inside; font-size:80%; line-height:1.2; padding:0 0 5px 15px;}
#related_col section.related_articles header, #related_col section.related_wps header {border-bottom:1px solid #78c9ff; text-align:center; padding:6px 0 0; margin:0 0 5px 0; font-size:.7em; font-weight:bold; color:#333;}

/* promotion colum */
#promo_col section header h1 {padding-bottom:4px; border-bottom:1px solid #78c9ff; color:#333; text-align:center;}
#promo_col section.featured_wps ul li, #promo_col section.sponsored_links ul li {clear:both;}
#promo_col section.featured_wps ul li {padding:0 0 10px 0; min-height:75px;}
#promo_col section.sponsored_links {border:none; padding:5px 0 10px;}
#promo_col section.sponsored_links header h1 {font-size:.7em; padding:8px 0 4px 15px;}
#promo_col section.sponsored_links ul li {padding:0 0 10px 0;}
#promo_col section.sponsored_links ul li a h2 {color:#777; font-size:.75em; line-height:1.2; font-weight:normal; display:block; float:left; width:230px; padding-bottom:6px;}

/* whitepapers listings */
#promo_col section#wp_listings {font-size:78%; padding-bottom:10px;}
#promo_col section#wp_listings ul li a {font-weight:bold; color:#09f;}
#promo_col section#wp_listings ul li ul li {list-style:circle; list-style-position:inside; padding:0; margin:0; line-height:1.3;}
#promo_col section#wp_listings ul li ul li a {color:#555; font-weight:normal;}
#promo_col section#wp_listings .tab {font-weight:bold; text-align:left; padding:5px 0; float:left; margin-bottom:10px; width:155px;}
#promo_col section#wp_listings .tab a {margin:0 40px; padding-left:13px;}
#promo_col section#wp_listings #topics, #promo_col section#wp_listings #sponsors {padding:10px 0 30px 0;}
#promo_col section#wp_listings .topics_tab {background-color:#e5e5e5;}
#promo_col section#wp_listings .sponsors_tab {background-color:#343434;}
#promo_col section#wp_listings .topics_tab a {color:#343434;}
#promo_col section#wp_listings .sponsors_tab a {color:#fff;}

/* category block (blogs, CIO Management Focus, CIO Tech Focus) */
.category_block .latest {width:310px; padding:0 15px 0 0; border-right:1px solid #78c9ff; line-height:1.2; float:left;}
.category_block section#resource_centre .latest {width:auto; border:0; line-height:1.2; float:left;}
.category_block section#multimedia_events .latest {width:auto; border:0; line-height:1.2; float:left;}
.category_block section#resource_centre .latest strong, .category_block section#multimedia_events strong {font-size:85%; color:#333; padding-bottom:2px; display:block;}
.category_block section header h1 {padding-bottom:4px;}
.category_block section article p a {font-weight:bold; color:#09f; font-size:95%;}
.category_block h3 {border-bottom:1px solid #78c9ff; display:block; line-height:1; padding:0 0 4px 15px; clear:both;}
.category_block .latest h2 {background:#fff; padding-left:0px; padding-bottom: 3px; font-size:95%; font-weight:bold; display:block;}
.latest_aggregate {line-height:1.2; padding:5px 0;}
.latest_aggregate h2 {background:#fff; padding-left:0px; padding-bottom: 3px; font-size:95%; font-weight:bold; display:block;}
.latest_aggregate p.meta {font-style:italic; font-size:72%; color:#888; margin:1px 0 8px 0;}
.latest_aggregate img {margin:0 10px 8px 1px; float:left; border:1px solid #CAC8C8;}
.latest_aggregate .read_more {color:#09f; font-size:80%; line-height:2;}
#content_col .pagination_next {display:block; color:#09f; font-size:90%; font-weight:bold; padding:10px 0 0; float:left;}
.border_green {padding-right:24px;margin-right:25px;border-right:1px solid #78c9ff;}

/* most popular and commented */
section.most_popular_and_commented ul li {width:86px; padding:0 10px; border-right:1px solid #78c9ff; display:inline; float:left;}
section.most_popular_and_commented ul li.first {padding-left:0;}
section.most_popular_and_commented ul li.last {border:0; padding-right:0;}
section.most_popular_and_commented a {color:#09f; font-weight:bold; font-size:75%;}

/* comments */
#comments {border-top:1px solid #ccff66; min-height:150px; background:url(../images/cws_comments_big_icon.jpg) no-repeat; margin-top:10px; padding-top:40px;}
#comments header {border-bottom:1px solid #ccff66; padding:5px 0 0 2px; font-size:.85em; font-weight:bold; color:#333;}
.comment {display:block; font-size:.85em; padding:15px 0;}
.comment p {font-size:.95em; padding-bottom:5px;}
.comment a.name {color:#09f;}
.comment a.reply, .comment a.abuse {color:#333; font-size:.75em; font-weight:bold;}
#comments .post_comment header {margin:0 0 10px 0; padding:5px 0 0 2px; font-size:.85em; font-weight:bold; color:#333;}
#comments .post_comment {margin-top:30px;}
#comments .post_comment label {display:block; width:90px; margin-top:8px; color:#333; float:left;}
#comments .post_comment input[type="text"] {padding:3px 5px; background-color:#ccff66; border:0;}
#comments .post_comment textarea {width:310px; height:120px; float:left; padding:0 5px; background-color:#ccff66; border:0;}

/* carousal */
.carousal {margin:10px 0 20px 0; background:url(../images/header_grey_bg.jpg) no-repeat;}
.carousal div header h1 {text-align:left; padding-left:15px;}

/* search */
.search {height:28px; background-color:#f3f5f7; padding-top:4px; width:300px; margin:5px 0 0 4px;}
.search input[type=submit].search_btn {background-color:#f3f5f7; border:0; font-size:80%; color:#09f; font-family:"Helvetica Neue", Arial, Helvetica, sans-serif; cursor:pointer;}
.search input[type=text].search_tf {border:0; border-bottom:1px solid #999; background-color:inherit; color:#333; width:220px;}
.search input[type=text].search_tf:focus {border:0; border-bottom:1px solid #333;}

/* login register */
#login_register {color:#888;}
#login_register a {color:#888;}

/* featured whitepapers */
/* Note: this can be in base.css, but I put it here in cws_style.css just in case it will break style for other sites */
.featured_wps {margin:15px 0 0 0; line-height:1.2; font-size:90%; line-height:1;}
.featured_wps ul li p a {font-weight:bold; color:#09f; font-size:95%;}
.featured_wps ul li.last {margin-right:0;}
.featured_wps ul li img {margin:0 10px 0 0; border:1px solid #cac8c8; float:left;}
.featured_wps ul li h2 {font-size:85%; font-weight:bold; display:inline;}

/* stories on the homepage */
#content_col .s-summary { padding: 10px 0; border-top: 1px solid #e5e5e5; margin: 0 3% 25px 0; margin: 0 3% 0 0; }
#content_col .s-summary:first-child { border-top: none; }
#content_col .s-summary:after { content: ""; display: table; clear: both; }
#content_col .s-summary h2 { font-size: 1.1em; line-height: 1.15; margin: 0 0 2px 0; }
#content_col .s-summary img { float: left; margin: 2px 10px 5px 0; max-width: 140px; }
#content_col .s-summary p { color: #777; line-height: 1.2; margin: 2px 0 0 0; }
#content_col .s-summary .read { color: #09f; font-weight: bold; margin: 5px 0 0 0; }
#content_col .s-summary .read:after { content: " »"; }
#content_col .s-summary.fullwidthimage img { float: none; margin: 2px 0 2px 0; width: 100%; max-width: 100%; }
#content_col .s-summary.fullwidthimage p { margin: 0; }
#content_col .s-summary > a { display: block; }
#content_col .s-summary > a:hover p { color: #63b3e9; }
#content_col .s-summary .more { font-weight: normal; margin: 3px 0 0 0; clear: both; }
#content_col .s-summary .more a { color: #006bb2; }
#content_col .s-summary .more a:hover { color: #09f; }
#content_col .s-summary .more a:after { content: " »"; }

